/** Shopify CDN: Minification failed

Line 25:16 Unexpected "{"
Line 25:25 Expected ":"

**/
.inkdEdgeImage{
  width: 100vw;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);

  padding-top: 50px;
  padding-bottom: 50px;
  background: #fff;
}

.inkdEdgeImage__img{
  display: block;
  width: 100%;
  height: auto;

  object-fit: cover;
}

#inkdEdgeImage-{{ section.id }} .inkdEdgeImage__img{
  object-fit: var(--inkdEdgeFit, cover);
}

.inkdEdgeImage__ph{
  width: 100%;
  aspect-ratio: 16 / 6;
  background: linear-gradient(180deg, #f3f3f3, #e9e9e9);
}
